import {index} from "@/utils/socket/index";

export class SocketMachine extends index {

  constructor() {
    super(index)
    super.Close()
    super.send()

    this.keyName = 'socketRunning'
  }


  Close() {
    this.Close()
  }

  send(data, type) {
    if (type === 'socketRunning') {
      let querydata = {}
      this.send(querydata)
    }
  }
}
